### Property

# Gtk IconView:column-spacing

#### Declaration

    property column-spacing: int [ read, write ]

#### Description [src]

The column-spacing property specifies the space which is inserted between the columns of the icon view.

Type: | `gint`

Default value | 6
Getter method | `gtk_icon_view_get_column_spacing()`
Setter method | `gtk_icon_view_set_column_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no